Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 632313 - media-video/dvgrab-3.5-r1 stabilization
Summary: media-video/dvgrab-3.5-r1 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: media-video herd
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: gcc-6-stable
  Show dependency tree
 
Reported: 2017-09-28 20:47 UTC by Andreas K. Hüttel
Modified: 2018-07-28 19:24 UTC (History)
0 users

See Also:
Package list:
media-video/dvgrab-3.5-r1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel archtester gentoo-dev 2017-09-28 20:47:38 UTC
media-video/dvgrab-3.5-r1 stabilization: please cc arches if possible. Needed for gcc-6 support.
Comment 1 Andreas K. Hüttel archtester gentoo-dev 2017-10-24 23:05:53 UTC
(In reply to Andreas K. Hüttel from comment #0)
> media-video/dvgrab-3.5-r1 stabilization: please cc arches if possible.
> Needed for gcc-6 support.

Maintainer timeout. No open bugs. 

amd64, ppc, x86 please proceed.
Comment 2 Thomas Deutschmann gentoo-dev 2017-10-26 20:45:17 UTC
x86 stable
Comment 3 Sergei Trofimovich (RETIRED) gentoo-dev 2017-10-29 11:23:02 UTC
ppc stable
Comment 4 Larry the Git Cow gentoo-dev 2017-10-31 16:41:49 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b557b5dca9a5799aee97f1a01c7664fa35aef9c6

commit b557b5dca9a5799aee97f1a01c7664fa35aef9c6
Author:     Andreas K. Hüttel <dilfridge@gentoo.org>
AuthorDate: 2017-10-31 16:41:40 +0000
Commit:     Andreas K. Hüttel <dilfridge@gentoo.org>
CommitDate: 2017-10-31 16:41:40 +0000

    media-video/dvgrab: amd64 stable, bug 632313
    
    Last arch, closing.
    
    Closes: https://bugs.gentoo.org/632313
    Package-Manager: Portage-2.3.13, Repoman-2.3.4

 media-video/dvgrab/dvgrab-3.5-r1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)